body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.toc {
	font-size: 15px;
	background-color:#000000;
}
.title {
	font-size: 16px;
	font-weight: bold;
}
.big_red_title {
	font-size: 20px;
	font-weight: bold;
	color: #FF1978;
}
.red_title {
	font-size: 16px;
	font-weight: bold;
	color: #FF1978;
}
.galerie {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
.bild_centered {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
}
.thumbs {
	font-size: 14px;
	color: #666666;
}
.xsmall {font-size: x-small}
.small {font-size: small}
.weiss {color: #FFFFFF}
.grey-title {
	color:#000000;
	font-size:25px;
}

a {color: #FF1978}
li {
	margin-top:15px;
	margin-bottom:15px;
}

.blue-link  a {
    color:#00C1ED;
}

.wpdiv {
  width: 256px;
  height: 192px;
  overflow:hidden;
}
.wpprev {
  width: 1024px;
  height: 768px;
  border: none;
  -moz-transform: scale(0.2);
  -moz-transform-origin: 0 0;
  -o-transform: scale(0.2);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.2);
  -webkit-transform-origin: 0 0;
  -ms-zoom: 0.25;
}